body 
{
  margin              : 0px;
  background-image    : url(../images/bg2.jpg);
  background-repeat   : repeat;
  background-position : 50% 0%;
  background-color    : #b9e5fb;
  color               : #25408f; 
  font-size           : 15px; 
  font-family         : 'Raleway', Arial, Verdana,  Helvetica, sans-serif; 
  text-align          : left; 
  line-height         : 20px;
  margin              : 0;  
  height              : 100%;  
  width               : 100%;
}

a:link 
{
  color               : #333399;
  text-decoration     : none;
}

a:visited 
{
  color               : #4e4eff;
  text-decoration     : underline; 
}

a:hover 
{
  color               : #4e4eff;
  text-decoration     : none;
}

a:active
{
  color               : #333399;
  text-decoration     : underline;
}

#footer a:link
{
  color               : #ffffff;
  text-decoration     : underline;
}

#footer a:active 
{
  color               : #ffffff;
  text-decoration     : underline;
}

#footer a:visited 
{
  color               : #ffffff;
  text-decoration     : underline;
}

#footer a:hover 
{
  color               : #ffffff;
  font-style          : italic;
  text-decoration     : underline;
}
      
h2
{
  color               : #25408f;
  font-weight         : 500;
  font-size           : 25px;
  font-family         : 'Raleway', Arial, Verdana, sans-serif;
  margin-top          : 0px;
}

h3
{
  color               : #0095cf;
  font-weight         : bold;
  font-size           : 15px;
  font-family         : 'Raleway', Arial, Verdana, sans-serif;
  margin-top          : 0px;
}

img
{
  border-style        : none;
}

#wrapper
{
  background-color    : #FFF;
  width               : 1100px;
  height              : 100%;
  margin              : 0 auto;
}

#leftnav
{
  position            : absolute;
  top                 : 0;
  text-align          : right;
  float               : left;
}

#leftnavlogo
{
  margin-top          : 10px;
  margin-left         : 20px;
}

#leftnavform
{
  position            : fixed;
  text-align          : right;
}

#navigation
{
  width               : 800px;
  height              : auto;
  float               : right;
  margin-left         : 295px;
  margin-right        : 0;
  margin-top          : 0;
  background-color    : #FFF;
  font-size           : large;
}

#leftmen
{
  width               : 210px;
  height              : auto;
  margin-left         : 30px;
  background-color    : #FFF;
}

#leftcolumn
{
  width               : 150px;
  min-height          : 900px;
  float               : left;
  background-color    : #FFF;    
}

#centercolumn
{
  background-color    : #ffffff;
  width               : 800px;
  height              : auto;
  min-height          : 900px;
  float               : right;
  margin-top          : 100px;
}

#content
{
  background-color    : transparent;
  width               : 595px;
  height              : auto;
  padding             : 10px;
}

#footer
{
  background-color    : #25408f;
  width               : 1100px;
  height              : 30px;
  margin-left         : 150px;
  text-align          : center;
  color               : #FFFFFF;
  font-family         : 'Raleway', Verdana, Arial, sans-serif;
  font-size           : 10px;
  clear               : both;
  margin-bottom       : 0px;
  float               : right;
}

#credit
{
  position            : relative;
  text-align          : left;
  margin-left         : 30px;
  padding-top         : 5px;
}

#content ul.actions 
{
  text-align          : right;  
  margin-top          : -30px;
}

#content ul.actions li 
{
  display             : inline;
}

fieldset 
{
  border              : none;
  display             : block;
  margin-left         : 30px;
  padding             : 0;
}

#menu81 td 
{
  border-top          : solid 3px #000000;
}

.aidanews2_date 
{
  font-size           : 9px;
  font-style          : italic;
}

.aidanews2_mainC 
{
  font-size           : 11px;
  line-height         : 12px;  
}

.aidanews2_title a:link 
{
  font-weight         : normal;
}

.aidanews2_positions 
{
  padding-left        : 34px !important;
}

#TransMenu0 table  
{
  border-right        : solid 2px #000000;
  border-top          : solid 2px #000000;
}

#TransMenu0 td:last-child 
{
  border-bottom       : solid 2px #000000;
}

#TransMenu1 table  
{
  border-right        : solid 2px #000000;
  border-top          : solid 2px #000000;
}

#TransMenu1 td:last-child 
{
  border-bottom       : solid 2px #000000;
}

.highlight 
{
  background-color    : #f7fc34;
}

#topmen
{
  margin-right        : 80px;
}
 
#topmenu li
{
  background-color    : #FFF;
  display             : inline;
  float               : right;
  list-style-type     : none;
  border-left         : 1px solid #000;
  padding-left        : 10px;
  padding-right       : 10px;
}

#topmenu .item-101
{
  border-left         : none;
}

#leftmenu li
{
  background-color    : #f1faff; 
  display             : block; 
  width               : 210px; 
  height              : 40px;
  text-decoration     : none;
  text-align          : left;
  vertical-align      : middle;
  font-weight         : bold;
  font-size           : 15px;
  margin-left         : -40px;
  margin-bottom       : 5px;
  line-height         : 3em;
}

#leftmenu li a
{
  display             : block;
  height              : 40px;
  vertical-align      : middle;
  padding-left        : 20px;
}

